.banner {
  padding: 95px 0 0 0;
  background-color: #ffffff;
  height: 660px;
  background-image: url(/images/pc/p2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
}
.banner .banner-box {
  margin: 0 auto;
  height: 100%;
}
.banner .banner-box .left {
  float: left;
  width: 45%;
  position: relative;
  height: 100%;
}
.banner .banner-box .left .lng {
  position: absolute;
  top: 155px;
  right: 45px;
}
.banner .banner-box .left .lng .search-form .biaot {
  width: 500px;
  height: 250px;
  margin: 0 auto;
  position: relative;
}
.banner .banner-box .left .lng .search-form .biaot img {
  position: absolute;
  top: 75px;
  left: 124px;
}
.banner .banner-box .left .lng .search-form .form-box {
  width: 500px;
  height: 250px;
  margin: 0 auto;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul {
  width: 100%;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input {
  float: left;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search {
  position: relative;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_warp {
  width: 100%;
  height: 100%;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_warp input {
  width: 410px;
  padding: 20px;
  font-size: 16px;
  font-weight: 400;
  background: #f7f7f7;
  background: url(/images/pc/sousuoh.png) no-repeat 0;
  background-color: #f7f7f7;
  background-position: 95% 10px;
  background-size: 20px 20px;
  border: 0;
  border-radius: 4px;
  color: #000;
  left: 0;
  margin: 0;
  outline: 0;
  padding: 13px 25px 13px 20px;
  border: solid 1px #ccc;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_warp input::-moz-placeholder {
  color: #cfcfcf;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_warp input::placeholder {
  color: #cfcfcf;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_help_tips_warp {
  background: lightblue;
  position: relative;
  width: 1px;
  height: 0px;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_help_tips_warp .i_search_help_tips_warp {
  padding: 4px 0px;
  position: absolute;
  width: 454px;
  box-shadow: 1px 1px 4px 1px gainsboro;
  left: 0px;
  z-index: 9;
  top: 3px;
  background-color: #fff;
  border: solid 1px #ebebeb;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_help_tips_warp .i_search_help_tips_warp ul li.active {
  background: #f7f9ff;
  cursor: pointer;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_help_tips_warp .i_search_help_tips_warp ul li {
  height: 16px;
  padding: 5px 14px;
  font-size: 13px;
  line-height: 18px;
  color: #666666;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_help_tips_warp .i_search_help_tips_warp ul li .type {
  float: left;
  width: 10%;
  text-align: center;
  margin: 0 20px 0 0;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_help_tips_warp .i_search_help_tips_warp ul li .name {
  float: left;
  width: 55%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_help_tips_warp .i_search_help_tips_warp ul li .digest {
  float: right;
  width: 25%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: left;
  font-size: 12px;
  color: #999999;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-input .search .search_help_tips_warp.displaynone {
  display: none;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-button {
  float: left;
  width: 100%;
  cursor: pointer;
}
.banner .banner-box .left .lng .search-form .form-box .keywords ul li.keyword-button .search-by-keywords {
  width: 100%;
  height: 50px;
  font-size: 18px;
  font-weight: 400;
  line-height: 50px;
  text-align: center;
  color: #ffffff;
  background-color: #ff5000;
  border-radius: 5px 5px 5px 5px;
  margin: 10px 0 0 0;
}
.banner .banner-box .left .lng .search-form .form-box .filter {
  background: #ffffff;
  border-radius: 10px;
  margin: 20px 0 0 0;
  padding: 20px 20px 0 20px;
  box-shadow: 2px 11px 12px 0px rgba(0, 0, 0, 0.23);
  opacity: 0.9;
  position: relative;
  display: flex;
  align-items: flex-end;
  border: solid 1px #ccc;
}
.banner .banner-box .left .lng .search-form .form-box .filter .sjj {
  position: absolute;
  top: -9px;
  left: 156px;
  width: 17px;
  height: 9px;
  background-size: 17px 9px;
}
.banner .banner-box .left .lng .search-form .form-box .filter .bo-1 {
  width: 500px;
}
.banner .banner-box .left .lng .search-form .form-box .filter .bo-1 ul li {
  padding: 0 0 10px 0;
}
.banner .banner-box .left .lng .search-form .form-box .filter .bo-2 {
  width: 350px;
  font-size: 18px;
  position: absolute;
  right: 20px;
  top: 20px;
}
.banner .banner-box .left .lng .search-form .form-box .filter .bo-2 li a:link,
.banner .banner-box .left .lng .search-form .form-box .filter .bo-2 li a:visited {
  color: #0462ca;
  font-weight: 450;
  text-decoration: none;
}
.banner .banner-box .left .lng .search-form .form-box .filter .bo-2 li a:hover {
  color: #0462ca;
  font-weight: 500;
}
.banner .banner-box .left .lng .search-form .form-box .filter .condition .label-text {
  float: left;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
}
.banner .banner-box .left .lng .search-form .form-box .filter .condition .sub-condition {
  float: left;
  padding: 15px 0 0 0;
}
.banner .banner-box .left .lng .search-form .form-box .filter .condition .sub-condition ul li {
  float: left;
  width: 60px;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  text-align: left;
}
.banner .banner-box .left .lng .search-form .form-box .filter .condition .sub-condition ul li a:link,
.banner .banner-box .left .lng .search-form .form-box .filter .condition .sub-condition ul li a:visited {
  color: #333333;
  font-weight: 450;
  text-decoration: none;
}
.banner .banner-box .left .lng .search-form .form-box .filter .condition .sub-condition ul li a:hover {
  color: #ff5000;
  font-weight: 500;
}
.banner .banner-box .left .lng .search-form .form-box .filter .condition .sub-condition ul li a.selected {
  color: #333333;
  font-weight: 600;
}
.banner .banner-box .left .lng .search-form .form-box .filter .condition .sub-condition ul li.moderate-len {
  width: 80px;
}
.banner .banner-box .left .lng .search-form .form-box .filter .condition .sub-condition ul li.long-len {
  width: 100px;
}
.banner .banner-box .right {
  float: right;
  width: 55%;
  height: 100%;
  display: flex;
  align-items: center;
}
.banner .banner-box .right .rooms-bg {
  position: relative;
  height: 600px;
  overflow: hidden;
  width: 1000px;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 {
  position: absolute;
  top: -30px;
  width: 100%;
  height: 100%;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-1 {
  padding: 0 0 0 100px;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-3 {
  padding: 0 0 0 150px;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-4 {
  padding: 0 0 0 250px;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-1,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-2,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-3,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-4 {
  width: 100%;
  height: 165px;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-1 .housing,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-2 .housing,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-3 .housing,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-4 .housing {
  width: 290px;
  height: 150px;
  margin: 5px;
  padding: 5px;
  border-radius: 5px;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-1 .housing .facade,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-2 .housing .facade,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-3 .housing .facade,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-4 .housing .facade {
  width: 290px;
  height: 150px;
  overflow: hidden;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-1 .housing .facade .inside,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-2 .housing .facade .inside,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-3 .housing .facade .inside,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-4 .housing .facade .inside {
  background-repeat: no-repeat;
  background-size: cover;
  width: inherit;
  height: inherit;
  background-position: center;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-1 .housing .facade .inside .build-name,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-2 .housing .facade .inside .build-name,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-3 .housing .facade .inside .build-name,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-4 .housing .facade .inside .build-name {
  display: none;
  animation: fly-in 0.4s ease-in;
  padding: 0 0 0 20px;
  padding: 8px 20px;
  background-color: #00000082;
  border-radius: 5px;
  color: #fff;
  font-weight: 500;
  /* letter-spacing: 3px; */
}
@keyframes fly-in {
  from {
    opacity: 0;
    transform: translateX(-100%);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-1 .housing .facade .inside:hover,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-2 .housing .facade .inside:hover,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-3 .housing .facade .inside:hover,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-4 .housing .facade .inside:hover {
  transform: scale(1.1);
}
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-1 .housing .facade .inside:hover .build-name,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-2 .housing .facade .inside:hover .build-name,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-3 .housing .facade .inside:hover .build-name,
.banner .banner-box .right .rooms-bg .rooms-bg-2 .rooms-bg-3 .line-4 .housing .facade .inside:hover .build-name {
  display: block;
}
.advantage,
.teams,
.recommended {
  background-color: #fafafa;
  height: 100%;
}
.advantage .dis,
.teams .dis,
.recommended .dis {
  width: 1200px;
  margin: 0 auto;
}
.advantage .dis .headline,
.teams .dis .headline,
.recommended .dis .headline {
  color: #333333;
  font-size: 28px;
  padding: 75px 0 26px;
  text-align: center;
}
.advantage .dis .subheading,
.teams .dis .subheading,
.recommended .dis .subheading {
  color: #999999;
  font-size: 16px;
  padding: 0 0 51px 0;
  /* width: 54.8rem; */
  margin: 0 auto;
  line-height: 10px;
  text-align: center;
}
.recommended .dis .roomtypes {
  height: 630px;
}
.recommended .dis .roomtypes .region-class {
  width: 100%;
  height: 100%;
  position: relative;
}
.recommended .dis .roomtypes .region-class .i1,
.recommended .dis .roomtypes .region-class .i2,
.recommended .dis .roomtypes .region-class .i3,
.recommended .dis .roomtypes .region-class .i4,
.recommended .dis .roomtypes .region-class .i5,
.recommended .dis .roomtypes .region-class .i6,
.recommended .dis .roomtypes .region-class .i7,
.recommended .dis .roomtypes .region-class .i8,
.recommended .dis .roomtypes .region-class .i9,
.recommended .dis .roomtypes .region-class .i10,
.recommended .dis .roomtypes .region-class .i11,
.recommended .dis .roomtypes .region-class .i12,
.recommended .dis .roomtypes .region-class .i13,
.recommended .dis .roomtypes .region-class .i14,
.recommended .dis .roomtypes .region-class .i15 {
  display: flex;
  flex-wrap: nowrap;
  justify-items: center;
  align-items: center;
}
.recommended .dis .roomtypes .region-class .i1 a:link,
.recommended .dis .roomtypes .region-class .i2 a:link,
.recommended .dis .roomtypes .region-class .i3 a:link,
.recommended .dis .roomtypes .region-class .i4 a:link,
.recommended .dis .roomtypes .region-class .i5 a:link,
.recommended .dis .roomtypes .region-class .i6 a:link,
.recommended .dis .roomtypes .region-class .i7 a:link,
.recommended .dis .roomtypes .region-class .i8 a:link,
.recommended .dis .roomtypes .region-class .i9 a:link,
.recommended .dis .roomtypes .region-class .i10 a:link,
.recommended .dis .roomtypes .region-class .i11 a:link,
.recommended .dis .roomtypes .region-class .i12 a:link,
.recommended .dis .roomtypes .region-class .i13 a:link,
.recommended .dis .roomtypes .region-class .i14 a:link,
.recommended .dis .roomtypes .region-class .i15 a:link,
.recommended .dis .roomtypes .region-class .i1 a:visited,
.recommended .dis .roomtypes .region-class .i2 a:visited,
.recommended .dis .roomtypes .region-class .i3 a:visited,
.recommended .dis .roomtypes .region-class .i4 a:visited,
.recommended .dis .roomtypes .region-class .i5 a:visited,
.recommended .dis .roomtypes .region-class .i6 a:visited,
.recommended .dis .roomtypes .region-class .i7 a:visited,
.recommended .dis .roomtypes .region-class .i8 a:visited,
.recommended .dis .roomtypes .region-class .i9 a:visited,
.recommended .dis .roomtypes .region-class .i10 a:visited,
.recommended .dis .roomtypes .region-class .i11 a:visited,
.recommended .dis .roomtypes .region-class .i12 a:visited,
.recommended .dis .roomtypes .region-class .i13 a:visited,
.recommended .dis .roomtypes .region-class .i14 a:visited,
.recommended .dis .roomtypes .region-class .i15 a:visited,
.recommended .dis .roomtypes .region-class .i1 a:hover,
.recommended .dis .roomtypes .region-class .i2 a:hover,
.recommended .dis .roomtypes .region-class .i3 a:hover,
.recommended .dis .roomtypes .region-class .i4 a:hover,
.recommended .dis .roomtypes .region-class .i5 a:hover,
.recommended .dis .roomtypes .region-class .i6 a:hover,
.recommended .dis .roomtypes .region-class .i7 a:hover,
.recommended .dis .roomtypes .region-class .i8 a:hover,
.recommended .dis .roomtypes .region-class .i9 a:hover,
.recommended .dis .roomtypes .region-class .i10 a:hover,
.recommended .dis .roomtypes .region-class .i11 a:hover,
.recommended .dis .roomtypes .region-class .i12 a:hover,
.recommended .dis .roomtypes .region-class .i13 a:hover,
.recommended .dis .roomtypes .region-class .i14 a:hover,
.recommended .dis .roomtypes .region-class .i15 a:hover {
  color: #ffffff;
  width: 100%;
  display: block;
  text-align: center;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.recommended .dis .roomtypes .region-class .i1 a:link span,
.recommended .dis .roomtypes .region-class .i2 a:link span,
.recommended .dis .roomtypes .region-class .i3 a:link span,
.recommended .dis .roomtypes .region-class .i4 a:link span,
.recommended .dis .roomtypes .region-class .i5 a:link span,
.recommended .dis .roomtypes .region-class .i6 a:link span,
.recommended .dis .roomtypes .region-class .i7 a:link span,
.recommended .dis .roomtypes .region-class .i8 a:link span,
.recommended .dis .roomtypes .region-class .i9 a:link span,
.recommended .dis .roomtypes .region-class .i10 a:link span,
.recommended .dis .roomtypes .region-class .i11 a:link span,
.recommended .dis .roomtypes .region-class .i12 a:link span,
.recommended .dis .roomtypes .region-class .i13 a:link span,
.recommended .dis .roomtypes .region-class .i14 a:link span,
.recommended .dis .roomtypes .region-class .i15 a:link span,
.recommended .dis .roomtypes .region-class .i1 a:visited span,
.recommended .dis .roomtypes .region-class .i2 a:visited span,
.recommended .dis .roomtypes .region-class .i3 a:visited span,
.recommended .dis .roomtypes .region-class .i4 a:visited span,
.recommended .dis .roomtypes .region-class .i5 a:visited span,
.recommended .dis .roomtypes .region-class .i6 a:visited span,
.recommended .dis .roomtypes .region-class .i7 a:visited span,
.recommended .dis .roomtypes .region-class .i8 a:visited span,
.recommended .dis .roomtypes .region-class .i9 a:visited span,
.recommended .dis .roomtypes .region-class .i10 a:visited span,
.recommended .dis .roomtypes .region-class .i11 a:visited span,
.recommended .dis .roomtypes .region-class .i12 a:visited span,
.recommended .dis .roomtypes .region-class .i13 a:visited span,
.recommended .dis .roomtypes .region-class .i14 a:visited span,
.recommended .dis .roomtypes .region-class .i15 a:visited span,
.recommended .dis .roomtypes .region-class .i1 a:hover span,
.recommended .dis .roomtypes .region-class .i2 a:hover span,
.recommended .dis .roomtypes .region-class .i3 a:hover span,
.recommended .dis .roomtypes .region-class .i4 a:hover span,
.recommended .dis .roomtypes .region-class .i5 a:hover span,
.recommended .dis .roomtypes .region-class .i6 a:hover span,
.recommended .dis .roomtypes .region-class .i7 a:hover span,
.recommended .dis .roomtypes .region-class .i8 a:hover span,
.recommended .dis .roomtypes .region-class .i9 a:hover span,
.recommended .dis .roomtypes .region-class .i10 a:hover span,
.recommended .dis .roomtypes .region-class .i11 a:hover span,
.recommended .dis .roomtypes .region-class .i12 a:hover span,
.recommended .dis .roomtypes .region-class .i13 a:hover span,
.recommended .dis .roomtypes .region-class .i14 a:hover span,
.recommended .dis .roomtypes .region-class .i15 a:hover span {
  padding: 8px 20px;
  background-color: #00000082;
  border-radius: 5px;
  color: #fff;
  font-weight: 500;
  letter-spacing: 3px;
}
.recommended .dis .roomtypes .region-class .xi1 {
  width: 224px;
  height: 260px;
  left: 0;
  top: 0;
  position: absolute;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi1 .i1 {
  width: 224px;
  height: 260px;
  background-image: url("/images/pc/index/a/1.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi1 .i1:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi2 {
  width: 224px;
  height: 120px;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi2 .i2 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/2.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi2 .i2:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi3 {
  width: 224px;
  height: 120px;
  left: 488px;
  top: 140px;
  position: absolute;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi3 .i3 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/3.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi3 .i3:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi4 {
  width: 224px;
  height: 120px;
  left: 244px;
  top: 0px;
  position: absolute;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi4 .i4 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/4.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi4 .i4:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi5 {
  width: 224px;
  height: 120px;
  left: 0px;
  top: 280px;
  position: absolute;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi5 .i5 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/5.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi5 .i5:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi6 {
  width: 224px;
  height: 120px;
  left: 488px;
  top: 0px;
  position: absolute;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi6 .i6 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/6.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi6 .i6:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi7 {
  width: 224px;
  height: 120px;
  position: absolute;
  top: 419px;
  right: 488px;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi7 .i7 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/7.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi7 .i7:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi8 {
  width: 224px;
  height: 120px;
  left: 244px;
  top: 418px;
  position: absolute;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi8 .i8 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/8.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi8 .i8:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi9 {
  width: 224px;
  height: 120px;
  position: absolute;
  top: 280px;
  left: 488px;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi9 .i9 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/9.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi9 .i9:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi10 {
  width: 224px;
  height: 120px;
  position: absolute;
  top: 280px;
  right: 0;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi10 .i10 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/10.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi10 .i10:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi11 {
  width: 465px;
  height: 120px;
  position: absolute;
  top: 418px;
  right: 0;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi11 .i11 {
  width: 465px;
  height: 120px;
  background-image: url("/images/pc/index/a/11.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi11 .i11:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi12 {
  width: 224px;
  height: 400px;
  position: absolute;
  top: 0px;
  right: 240px;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi12 .i12 {
  width: 224px;
  height: 400px;
  background-image: url("/images/pc/index/a/12.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi12 .i12:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi13 {
  width: 224px;
  height: 260px;
  position: absolute;
  top: 140px;
  left: 244px;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi13 .i13 {
  width: 224px;
  height: 260px;
  background-image: url("/images/pc/index/a/13.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi13 .i13:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi14 {
  width: 224px;
  height: 120px;
  left: 0px;
  top: 418px;
  position: absolute;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi14 .i14 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/14.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi14 .i14:hover {
  transform: scale(1.1);
}
.recommended .dis .roomtypes .region-class .xi15 {
  width: 224px;
  height: 120px;
  position: absolute;
  top: 140px;
  right: 0;
  display: block;
  overflow: hidden;
}
.recommended .dis .roomtypes .region-class .xi15 .i15 {
  width: 224px;
  height: 120px;
  background-image: url("/images/pc/index/a/15.jpeg?t=1");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.recommended .dis .roomtypes .region-class .xi15 .i15:hover {
  transform: scale(1.1);
}
.advantage {
  padding: 0 0 50px 0;
}
.advantage .dis .more {
  margin: 0 auto;
  width: 152px;
}
.advantage .dis .more a:visited,
.advantage .dis .more a:link {
  margin: 0;
  border: 0;
  color: inherit;
  border-radius: 0;
  display: inline-block;
  padding: 10px 30px;
  font-size: 15px;
  line-height: 40px;
  text-align: center;
  color: #333;
  border: 1px solid #e5e5e5;
  background-color: #fff;
  border-radius: 10px;
}
.advantage .dis .more a:hover {
  color: #939393;
}
.advantage .dis .advantage-list {
  width: 100%;
  text-align: left;
  padding: 0 0 60px 0;
}
.advantage .dis .advantage-list .news-list {
  margin: 0 auto;
  width: 1200px;
  display: flex;
}
.advantage .dis .advantage-list .news-list .news-section {
  width: 550px;
  padding: 0 25px;
}
.advantage .dis .advantage-list .news-list .news-section .sub-section-title {
  text-align: left;
}
.advantage .dis .advantage-list .news-list .news-section .rows {
  font-size: 14px;
  padding: 10px 0 0 0;
}
.advantage .dis .advantage-list .news-list .news-section .rows .news-info {
  display: flex;
}
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .title.sub-section-title {
  font-size: 18px;
  padding: 0 0 10px 0;
  text-align: left;
  font-weight: 400;
}
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .title::before {
  content: " ";
  width: 8px;
  height: 8px;
  opacity: 1;
  background: #ff4b00;
  display: revert;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: 14px;
}
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .title {
  width: 380px;
  text-align: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0 0 5px 0;
  position: relative;
}
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .title a:link,
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .title a:visited {
  font-size: 15px;
  color: #999999;
  text-decoration: none;
  padding: 0 0 0 20px;
  line-height: 24px;
}
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .title a:hover {
  color: #ff5000;
}
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .date {
  text-align: right;
  width: 150px;
  color: #999999;
}
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .date.more a:link,
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .date.more a:visited,
.advantage .dis .advantage-list .news-list .news-section .rows .news-info .date.more a:hover {
  font-size: 13px;
  padding: 0 0 10px 0;
  text-decoration: none;
  color: #777777;
}
.advantage .dis .advantage-list .news-list .news-section.full {
  width: 1200px;
  display: flex;
  flex-flow: wrap;
}
.advantage .dis .advantage-list .news-list .news-section.full .rows.full {
  width: 100%;
}
.advantage .dis .advantage-list .news-list .news-section.full .rows {
  padding: 0px 50px 0 0;
}
.advantage .dis .advantage-list .news-list .news-section.full .rows.ss {
  padding-right: unset;
}
.advantage .dis .advantage-list .news-list.full {
  padding: 20px 0 0 0;
}
.teams {
  background-color: #fafafa;
  height: 780px;
  font-size: 1.4rem;
}
.teams .dis .team-list {
  width: 260px;
  height: 600px;
  margin: 0 9px 0 0;
  float: left;
  border: #dadada solid 1px;
  border-radius: 3px 3px 3px 3px;
  position: relative;
  background-color: #ffffff;
}
.teams .dis .team-list .person .portrait {
  width: 108px;
  border-radius: 50%;
  padding: 34px 76px 24px;
}
.teams .dis .team-list .person .name {
  color: #333333;
}
.teams .dis .team-list .person .name .position {
  color: #999999;
  padding: 11px 0 15px 0;
}
.teams .dis .team-list .desc {
  padding: 0 0 0 20px;
}
.teams .dis .team-list .desc .text {
  color: #666666;
  text-align: left;
  padding: 12px 14px 12px 20px;
  line-height: 20px;
}
.teams .dis .team-list .desc p .f1 {
  padding: 0;
}
.teams .dis .team-list .desc p .f2 {
  float: right;
  padding: 0 20px 0 0;
}
.teams .dis .lists {
  padding: 0 0 0 6%;
  width: 100%;
}
.recommend_tradition {
  background: #f3f4f7;
  padding: 0 0 50px 0;
}
.recommend_tradition .more {
  margin: 0 auto;
  width: 250px;
}
.recommend_tradition .more a:visited,
.recommend_tradition .more a:link {
  margin: 0;
  border: 0;
  color: inherit;
  border-radius: 0;
  display: inline-block;
  padding: 10px 30px;
  font-size: 15px;
  line-height: 40px;
  text-align: center;
  color: #333;
  border: 1px solid #e5e5e5;
  background-color: #fff;
  border-radius: 10px;
}
.recommend_tradition .more a:hover {
  color: #939393;
}
.recommend_tradition .project-full-box {
  width: 100%;
  background: #f3f4f7;
  padding: 0 0 50px 0;
}
.recommend_tradition .project-full-box .project-introduce {
  width: 1200px;
  margin: 0 auto;
}
.recommend_tradition .project-full-box .project-introduce .section-title {
  color: #333333;
  font-size: 28px;
  padding: 75px 0 26px;
  text-align: center;
}
.recommend_tradition .project-full-box .project-introduce .section-sub-title {
  color: #999999;
  font-size: 16px;
  padding: 0 0 30px 0;
  /* width: 54.8rem; */
  margin: 0 auto;
  line-height: 10px;
  text-align: center;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul {
  width: 100%;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li.padding-right0 {
  padding-right: 0;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li {
  width: 288px;
  height: 350px;
  padding: 16px 15px 0 0;
  margin: 10px 0;
  float: left;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing {
  cursor: pointer;
  box-shadow: 0 0 0 #777;
  transition: box-shadow 0.2s linear;
  box-shadow: 6px 4px 20px 0px #d8d5d5;
  transform: translate3d(0, -1px, 0);
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing .facade {
  width: 288px;
  height: 169px;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing .facade img {
  width: 100%;
  height: 100%;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing .info {
  background-color: #ffffff;
  padding: 0 10px 20px;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing .info .project_name {
  font-size: 18px;
  font-weight: 400;
  color: #000000;
  text-align: center;
  width: 268px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  border-bottom: solid 1px #9e9e9e;
  margin-bottom: 20px;
  padding: 15px 0 0 0;
  line-height: 60px;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing .info .total .address {
  font-size: 14px;
  font-weight: 400;
  color: #bcbcbc;
  padding: 0 0 10px 0;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing .info .total ._geoDistance {
  display: none;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing .info .total .price {
  text-align: center;
  font-size: 18px;
  color: #ff5000;
  font-weight: 400;
  display: flex;
  justify-content: center;
}
.recommend_tradition .project-full-box .project-introduce .recommend-housings ul li .housing .info .total .price .unit {
  padding: 0 0 0 5px;
  font-size: 14px;
  line-height: 22px;
}

